{
	"name": "query/manager/order/order_row/sales_open_work_phase.json",
	"database": "4d",
	"table": [{
		"record_type": ["sales"],
		"table": "order_row"
	}],
	"parameter": {
		"record_id": [],
		"show_sql": false
	},
	"field": ["ordr.order_id", "ordr.row_number"],
	"query": [
		["ordr.record_id", "in", "record_id"]
	]
}